#Fri Oct 20 13:54:46 CEST 2017
name=XME1310
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:6"&"RPS EPICS attribute";rpsModule&"J112009"&"RPS module EPICS channel name";expectedValue2&"0x0001"&"[hex] expected value 2";expectedValue1&"0x000D"&"[hex] expected value 1";
description=Diagnostic module
